Subject: Re: Profile shortlisted for Technical Support
From: Vaishali Agrawal <[email-masked]>
To: [email-masked]
Date: Tue, 7 Sep 2021 19:25:57 +0530

Hlw mam,
        Mam firstly thanku for shortlisted me, but mam in the form there is
a option related to previous company. I am a fresher mam I don't have any
experience, but I have knowledge about troubleshooting.

On Tue, 7 Sep 2021, 3:37 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
> Company Name: Info Edge
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Info Edge (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=gewXCYH9uEZqLLfTY67vw50SxudMt12XjOoORU5UzJg=&id1=7684>
>
>
>
>